/*Default menu styles*/

.menu-icon {
    display: none;
    cursor: pointer;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    /* line-height: 33px; */
    /* font-size: 22px; */
    /* padding: 10px 0; */
}
.menu-icon .menu-box {
    width: 45px;
    height: 35px;
    margin-right: 0px;
    position: absolute;
    padding: 8px 8px 5px 8px;
    background: #47a942;
    top: 0px;
    right: 0px;
}
.menu-icon .menu-box span {
    width: 100%;
    height: 3px;
    margin-bottom: 5px;
    background:#ffffff;
    display: block;
    border-radius: 2px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.menu-icon.active span:nth-child(1) {
    transform: rotate(45deg) translateY(5px) translateX(6px);
    -webkit-transform: rotate(45deg) translateY(5px) translateX(6px);
}
.menu-icon.hover:not(.active) span:nth-child(1) {
    /* transform: rotate(90deg) translateX(8px); */
    /* -webkit-transform: rotate(90deg) translateX(8px); */
}
.menu-icon.active span:nth-child(2) {
    opacity: 0;
}
.menu-icon.active span:nth-child(3) {
    transform: rotate(-45deg) translateY(-5px) translateX(6px);
    -webkit-transform: rotate(-45deg) translateY(-5px) translateX(6px);
}
.menu-icon.hover:not(.active) span:nth-child(3) {
    /* transform: rotate(-90deg) translateX(6px); */
    /* -webkit-transform: rotate(-90deg)  translateX(6px); */
}
.enumenu_ul .caret {
    color: #fff;
    margin-left: 7px;
}
.enumenu_ul {
    padding: 0px;
    list-style: none;
}
.enumenu_ul > li {
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-right: 28px;
}
.enumenu_ul li a {color: #333333;font-size: 14px;font-weight: bold;text-transform: uppercase;text-decoration: none !important;letter-spacing: 0.09em;}
.enumenu_ul > li > a:hover,
.enumenu_ul > li.active > a {color: #105b93;}
.enumenu_ul > li ul {
    display: none
}
.enumenu_ul ul li {
    width: 100%;
    margin: 0;
    list-style: none;
    position: relative;
}
.enumenu_ul.desk ul {
    top: 100%;
    z-index: 999;
    list-style: none;
    left: 0px;
    background: #fff;
    position: absolute;
    min-width: 160px;
}
/*Sub menu styles*/

.menu.submenu-ul-level1 li a {
    background: rgba(31, 26, 107, 0.8);
    color: #fff;
    padding-left: 90px;
}
.enumenu_ul.desk li:hover > ul {
    display: block;
    opacity: 1;
}
.enumenu_ul.desk .sb-menu .sb-menu {
    left: 100%;
    top: 0;
    width: initial;
    padding: 3px 0px;
}
.enumenu_ul.desk .sb-menu .sb-menu li{
    padding: 5px 10px;
}
.enumenu_ul.desk .sb-menu .sb-menu li a{
    padding: 0px 0px;
}
.enumenu_ul.desk ul li a {
    padding: 5px 10px;
    display: block;
    color: #244146;
    font-size: 13px;
    text-align: left;
    text-transform: none;
    letter-spacing: 0;
    text-transform: uppercase;
}
.enumenu_ul.desk ul li:hover > a {
    color: #47aa42;
}
.enumenu_ul.desk ul li a ul li a {}
.enumenu_ul .arrow {
    position: absolute;
    right: 3px;
    top: 3px;
    width: 30px;
    height: 30px;
    background: url(../images/plus.png) no-repeat center center;
    cursor: pointer;
    z-index: 999
}
.enumenu_ul .arrow.up {
    background:  url(../images/minus.png) no-repeat center center;
}
@media (max-width: 767px) {
    header {
        padding-top: 0;
    }
    .enumenu_ul {
        display: none
    }
    .menu-block {
        height: auto;
    }
    .menu-icon {
        display: block
    }
    .services-detail a.pba-detail {
        border-bottom: 2px solid #d3d9da;
    }
    .enumenu_ul > li {
        display: block;
        margin: 0px !important;
        padding: 0px;
    }
    .enumenu_ul > li > a {
        display: block;
        text-align: left;
        padding: 8px 8px 5px 20px;
        color: #fff;
        border-bottom: 1px solid #248e1f;
        font-size: 13px !important;
    }
    .enumenu_ul {
        width: 100%;
        background: #47a942;
    }
    .enumenu_ul > li ul {
        background: #eaeaea;
    }
    .enumenu_ul > li ul ul{
        
background: #d6d6d6;
    }
    .enumenu_ul > li ul a {
        text-align: center;
        display: block;
        text-align: left;
        color: #47a942;
        padding: 10px 35px 10px 20px;
        font-size: 12px;
        line-height: 18px;
    }
    /* Push Menu */
    body.menuslide_push {
        position: relative;
    }
    body.menuslide_push.slidemenuLeft {
        left: 0;
        transition: left 0.5s;
        -webkit-transition: left 0.5s;
        -moz-transition: left 0.5s;
        -ms-transition: left 0.5s;
        -o-transition: left 0.5s;
    }
    body.menuslide_push.slidemenuRight {
        right: 0;
        transition: right 0.5s;
        -webkit-transition: right 0.5s;
        -moz-transition: right 0.5s;
        -ms-transition: right 0.5s;
        -o-transition: right 0.5s;
    }
    body.slidemenuRight .enumenu_ul {
        right: -300px;
    }
    body.slidemenuRight.menu-open .enumenu_ul {
        right: 0;
    }
    body.slidemenuLeft .enumenu_ul {
        left: -300px;
    }
    body.slidemenuLeft.menu-open .enumenu_ul {
        left: 0;
    }
    body.menuslide_push.slidemenuLeft.menu-open {
        left: 300px
    }
    body.menuslide_push.slidemenuRight.menu-open {
        right: 300px
    }
    body.menuslide_push .enumenu_ul,
    body.menuOverlap .enumenu_ul {
        background: #000000 none repeat scroll 0 0;
        display: block;
        height: 100%;
        max-height: 100%;
        width: 100%;
        overflow: auto;
        position: fixed;
        transition: all 0.5s ease 0s;
        max-width: 300px;
        top: 0;
    }
}